
#scroll-animate {
  display: none;
  overflow: hidden;
  z-index: 999;
  
}

body {
  background-color: whitesmoke;
  overflow-x: hidden;
  padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
  /* overflow: hidden; */
}

header {
  background-color: black;
  position: sticky;
  top: -200px;
  width: 100vw;
  height: 1px;
}

@supports(padding:max(0px)) {
  body, header, footer {
      padding-left: min(0vmin, env(safe-area-inset-left));
      padding-right: min(0vmin, env(safe-area-inset-right));
  }
}
/* ----------------------------------- START SHARED ----------------------------------- */

iframe {
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  max-width: 100vw;
  overflow-x: hidden;
  background-color: black;
  transform: translate(-50%, -50%);
}

@media (min-aspect-ratio: 16/9) {
  iframe {
    height: 56.25vw;
  }
}
@media (max-aspect-ratio: 16/9) {
  iframe {
    width: 177.78vh;
  }
}

.flip-card-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: left;
  /* text-align: center; */
  transition: transform 0.6s;
  transform-style: preserve-3d;
  z-index: -1;
}

.flip-card-front, .flip-card-back {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  
  color: black;
}

.flip-card-back {
  background-color: transparent;
  color: black;
  transform: rotateY(180deg);
}


.credits-1 {
  height: 30vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
  
}

.credits-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}









.credits-2 {
  height: 80vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
}

.credits2-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits2-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title-2 {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}


.credits-x {
  height: 40vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
}

.credits-x-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits-x-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title-x {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}





.credits-3 {
  height: 30vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
}

.credits3-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits3-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title-3 {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}




.credits-4 {
  height: 60vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
}

.credits4-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits4-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title-4 {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}



.credits-5 {
  height: 30vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
}

.credits5-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits5-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title-5 {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}


.credits-6 {
  height: 30vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
}

.credits6-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits6-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title-6 {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}



.credits-7 {
  height: 30vh;
  width: 100vw;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  z-index: 7;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-around;
  gap: -2px;
}

.credits7-line {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
}

.credits7-line span {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  opacity: 0.6;
}

.title-7 {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 8px;
}


.gallery-container {
  position: relative;
  height: 101vh;
  width: 100vw;
  z-index: -1;
  background-size: cover;
}
.gallery-containerB {
position: relative;
height: 100%;
width: 100%;
z-index: 99999;
background-size: cover;
z-index: 999999999;
}


.left-arrow-m {
  display: flex;
  align-items: center;
  height: 50vh;
  width: 50vw;
  padding: 0;
  margin: 0;
  position: relative;
  left: 15px;
}

.right-arrow-m {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  height: 50vh;
  width: 50vw;
  padding: 0;
  margin: 0;
  position: relative;
  right: 15px;
}

.prev-m,
.next-m {
  /* cursor: pointer; */
  position: absolute;
  height: 50vh;
  top: 0;
  width: 50vw;
  color: white;
  font-weight: bold;
  opacity: 0.8;
  font-size: 1rem;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  z-index: 9999999999999999999999999999;
}
.next-m {
  right: 0;
  opacity: 0.8;
  border-radius: 3px 0 0 3px;
}

.numbertext-3 {
  color: #f5f5f5;
  opacity: 0.6;
  font-family: poppins;
  font-weight: 300;
  font-size: 0.6rem;
  position: fixed;
  left: 50%;
  bottom: 10px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  opacity: 0.8;
  /* border: solid 4px orange; */
}

.numbertext-4 {
  color: #f5f5f5;
  opacity: 0.6;
  font-family: poppins;
  font-weight: 300;
  font-size: 0.6rem;
  position: fixed;
  left: 50%;
  bottom: 10px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  opacity: 0.8;
  /* border: solid 4px orange; */
}

.numbertext-5 {
  color: #f5f5f5;
  opacity: 0.6;
  font-family: poppins;
  font-weight: 300;
  font-size: 0.6rem;
  position: fixed;
  left: 50%;
  bottom: 10px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  opacity: 0.8;
  /* border: solid 4px orange; */
}

.numbertext-6 {
  color: #f5f5f5;
  opacity: 0.6;
  font-family: poppins;
  font-weight: 300;
  font-size: 0.6rem;
  position: fixed;
  left: 50%;
  bottom: 10px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  opacity: 0.8;
  /* border: solid 4px orange; */
}

.numbertext-7 {
  color: #f5f5f5;
  opacity: 0.6;
  font-family: poppins;
  font-weight: 300;
  font-size: 0.6rem;
  position: fixed;
  left: 50%;
  bottom: 10px;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  opacity: 0.8;
  /* border: solid 4px orange; */
}

/* ----------------------------------- END SHARED ----------------------------------- */



.mobile-film {
  display: block;
  overflow-x: hidden;
  /* height: 200vh;
  overflow-y: scroll;
  overflow-x: hidden; */
}


.film-1-container {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.film-1m {
  width: 100%;
  height: 50vh;
  /* border: solid 2px red; */
}

.vimeo-player-m {
  height: 50vh;
  width: 100vw;
  position: relative;
  display: flex;
  /* border: solid 2px yellow; */
}

.thumbnail-m {
  background: url(/4spencer/ASSETS/narrative/little/Little.Still021.jpeg);
  background-size: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 1;
}

.flip-card-m {
  position: absolute;
  /* top: 50%; */
  left: 25%;
  /* transform: translate(-50%,-50%); */
  z-index: -1;
  background-color: transparent;
  width: calc(100vw - 25%);
  height: 50vh;
  perspective: 1000px;
}

.play-m {
  position: absolute;
  width: fit-content;
  z-index: 999;
  top: 25%;
  left: 5%;
  color: #f5f5f5;
  opacity: 0.6;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  cursor: pointer;
  transition: opacity 1s ease-in-out;
}

.play-m.fade {
  opacity: 0;
}

.info-m {
  position: absolute;
  z-index: 999999;
  left: 89%;
  top: 25%;
  color: #f5f5f5;
  opacity: 0.6;
  font-family: poppins;
  font-size: 1rem;
  font-weight: 300;
  cursor: pointer;
  transition: opacity 1s ease-in-out;
}

.info-m.fade {
  opacity: 0;
}

.stills-1m {
  width: 100vw;
  height: 50vh;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.numbertext-1 {
  position: absolute;
  top: 44vh;
  height: fit-content;
  left: 50%;
  z-index: 999999;
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.6rem;
  font-weight: 300;
  opacity: 0.8;
}




/*---------------*/

#melt-poster-m {
  background: url(/4spencer/ASSETS/music\ video/melt-the\ neverminds/IMG_5902.jpeg) 50% 50%;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 1;
}

#play-text-2-m {
  top: calc(100vh + 25%);
}

#info-box-2-m {
  top: calc(100vh + 25%);
}

.film-2-container {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.film-2m {
  width: 100%;
  height: 50vh;
}

.stills-2m {
  width: 100vw;
  height: 50vh;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.numbertext-2 {
  position: absolute;
  top: 46vh;
  left: 50%;
  height: fit-content;
  z-index: 999999;
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.6rem;
  font-weight: 300;
  opacity: 0.8;
}

#flip-card-2-m {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.3rem;
  font-weight: 300;
  left: 10%;
  width: calc(100vw - 10%);
  top: 120vh;
}

/*--------------------------*/

.film-3-container {
  height: 50vh;
  width: 100vw;
  overflow: hidden;
}

.stills-x-m {
  height: 50vh;
  width: 100vw;
  background-size: cover;
  position: relative;
  z-index: 1;
}

#flip-card-x-m {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.3rem;
  font-weight: 300;
  left: 10%;
  width: calc(100vw - 10%);
  top: 0vh;
}

#info-box-x-m {
  top: calc(47%);
  left: 82%;
}

.numbertext-x {
  position: absolute;
  top: 46vh;
  left: 50%;
  height: fit-content;
  z-index: 999999;
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.6rem;
  font-weight: 300;
  opacity: 0.8;
}


/*---------------*/

#summer-poster-m {
  background: url(/4spencer/ASSETS/other/summer\ film/IMG_1038.jpeg) 50% 50%;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 1;
}

#play-text-3-m {
  top: calc(250vh + 25%);
}

#info-box-3-m {
  top: calc(250vh + 25%);
}

.film-4-container {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.film-3m {
  width: 100%;
  height: 50vh;
}

.stills-3m {
  width: 100vw;
  height: 50vh;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.numbertext-3 {
  position: absolute;
  top: 46vh;
  height: fit-content;
  z-index: 999999;
}

#flip-card-3-m {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.3rem;
  font-weight: 300;
  left: 10%;
  width: calc(100vw - 10%);
  top: 250vh;
}

/*---------------*/

#telly-poster-m {
  background: url(/4spencer/ASSETS/music\ video/telly-thru\ my\ brain/stills-tmb/IMG_1750.jpeg) 50% 50%;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 1;
}

#play-text-4-m {
  top: calc(350vh + 25%);
}

#info-box-4-m {
  top: calc(350vh + 25%);
}

.film-5-container {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.film-4m {
  width: 100%;
  height: 50vh;
}

.stills-4m {
  width: 100vw;
  height: 50vh;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.numbertext-4 {
  position: absolute;
  top: 46vh;
  height: fit-content;
  z-index: 999999;
}

#flip-card-4-m {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.3rem;
  font-weight: 300;
  left: 10%;
  width: calc(100vw - 10%);
  top: 350vh;
}

.credits-4 {
  height: 40vh;
}

/*---------------*/

#twig-poster-m {
  background: url(/4spencer/ASSETS/other/twig\ film/stills/twig-stills_1.1.1.jpg) 50% 50% no-repeat;
  background-size: contain;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 1;
}

#play-text-5-m {
  top: calc(450vh + 25%);
}

#info-box-5-m {
  top: calc(450vh + 25%);
}

.film-6-container {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.film-5m {
  width: 100%;
  height: 50vh;
}

.stills-5m {
  width: 100vw;
  height: 50vh;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.numbertext-5 {
  position: absolute;
  top: 46vh;
  height: fit-content;
  z-index: 999999;
}

#flip-card-5-m {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.3rem;
  font-weight: 300;
  left: 10%;
  width: calc(100vw - 10%);
  top: 450vh;
}

.credits-5 {
  height: 40vh;
  width: 80vw;
}


/*---------------*/

#cello-poster-m {
  background: url(/4spencer/ASSETS/documentary/cello\ suite\ no\ 2/stills/stills_1.1.7.jpg) 50% 50%;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 1;
}

#play-text-6-m {
  top: calc(550vh + 25%);
}

#info-box-6-m {
  top: calc(550vh + 25%);
}

.film-7-container {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.film-6m {
  width: 100%;
  height: 50vh;
}

.stills-6m {
  width: 100vw;
  height: 50vh;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.numbertext-6 {
  position: absolute;
  top: 46vh;
  height: fit-content;
  z-index: 999999;
}

#flip-card-6-m {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.3rem;
  font-weight: 300;
  left: 10%;
  width: calc(100vw - 10%);
  top: 550vh;
}

.credits-6 {
  height: 40vh;
  width: 80vw;
}


/*---------------*/

#peasant-poster-m {
  background: url(/4spencer/ASSETS/documentary/a\ peasant\ farmer/stills/STILLZ_1.1.8.jpg) 50% 50%;
  background-size: cover;
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: 11;
  opacity: 1;
}

#play-text-7-m {
  top: calc(650vh + 25%);
}

#info-box-7-m {
  top: calc(650vh + 25%);
}

.film-8-container {
  height: 100vh;
  width: 100vw;
  overflow: hidden;
}

.film-7m {
  width: 100%;
  height: 50vh;
}

.stills-7m {
  width: 100vw;
  height: 50vh;
  background-size: cover;
  position: relative;
  z-index: 1;
}

.numbertext-7 {
  position: absolute;
  top: 46vh;
  height: fit-content;
  z-index: 999999;
}

#flip-card-7-m {
  color: #f5f5f5;
  font-family: poppins;
  font-size: 0.3rem;
  font-weight: 300;
  left: 10%;
  width: calc(100vw - 10%);
  top: 650vh;
}

.credits-7 {
  height: 40vh;
  width: 80vw;
}


@media only screen and (min-width: 769px) {
  .mobile-film {
          display: none;
  }

  * {
    box-sizing: border-box;
  }

  body {
    background-color: whitesmoke;
    overflow-x: hidden;
    padding: env(safe-area-inset-top) env(safe-area-inset-right) env(safe-area-inset-bottom) env(safe-area-inset-left);
    /* overflow: hidden; */
  }

  .vimeo-player {
    height: 102vh;
    width: 100vw;
    position: relative;
    display: flex;
  }

  .thumbnail {
    background: url(/4spencer/ASSETS/narrative/little/Little.Still021.jpeg) 50% 50%;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;
    opacity: 1;
  }

  #melt-poster {
    background: url(/4spencer/ASSETS/music\ video/melt-the\ neverminds/IMG_5902.jpeg) 50% 50%;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;
    opacity: 1;
  }

  #summer-poster {
    background: url(/4spencer/ASSETS/other/summer\ film/IMG_1038.jpeg) 50% 50%;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;
    opacity: 1;
  }

  #telly-poster {
    background: url(/4spencer/ASSETS/music\ video/telly-thru\ my\ brain/stills-tmb/IMG_1750.jpeg) 50% 50%;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;
    opacity: 1;
  }

  #twig-poster {
    background: url(/4spencer/ASSETS/other/twig\ film/stills/twig-stills_1.1.1.jpg) 50% 50%;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;
    opacity: 1;
  }

  #cello-poster {
    background: url(/4spencer/ASSETS/documentary/cello\ suite\ no\ 2/stills/stills_1.1.7.jpg) 50% 50%;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;
    opacity: 1;
  }

  #peasant-poster {
    background: url(/4spencer/ASSETS/documentary/a\ peasant\ farmer/stills/STILLZ_1.1.8.jpg) 50% 50%;
    background-size: cover;
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 11;
    opacity: 1;
  }



  .numbertext-1 {
    position: fixed;
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }

  .numbertext-2 {
    position: fixed;
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }

  .numbertext-x {
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }

  .numbertext-3 {
    position: fixed;
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }

  .numbertext-4 {
    position: fixed;
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }

  .numbertext-5 {
    position: fixed;
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }

  .numbertext-6 {
    position: fixed;
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }

  .numbertext-7 {
    position: fixed;
    top: 92vh;
    left: 50%;
    bottom: 10px;
    margin: 0 auto;
    transform: translate(-50%, -50%);
  }


  /* iframe {
    position: absolute;
    height: 100% !important;
    width: 100%;
    padding: 0;
    
    object-fit: contain;
    z-index: 1;
    border: solid 1px yellow;
  } */




  /* .mobile-film {
    display: none;
  } */






  #scroll-animate {
    display: block;
    overflow: hidden;
    z-index: 999;
    
  }

  #scroll-animate-main
  {
    height: 0;
    width: 100vw;
    left: 0;
    position: static;
    top: 0;
    z-index: -1;
  }

  #scroll-animate-main-2
  {
    width: 100vw;
    height: 0;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 4;
  }

  #scroll-animate-main-3
  {
    width: 100vw;
    height: 0;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 5;
  }

  #heightPage,
  #heightScroll
  {
    width: 10px;
    top: 0;
    position: absolute;
    z-index: 99;
  }

  #heightPage
  {
    left: 0;
  }

  #heightScroll
  {
    right: 0;
  }

  #video-5 {
    background-color: black;
  }

  .prev,
  .next {
    /* cursor: pointer; */
    position: absolute;
    height: 101vh;
    top: 0;
    width: 50vw;
    padding: 16px;
    /* margin-top: -50px; */
    color: white;
    font-weight: bold;
    opacity: 0.8;
    font-size: 1rem;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
    z-index: 9999999999999999999999999999;
  }
  .next {
      right: 0;
      opacity: 0.8;
      border-radius: 3px 0 0 3px;
  }

  .left-arrow {
    display: flex;
    align-items: center;
    height: 101vh;
    width: 50vw;
    padding: 0;
    margin: 0;
  }

  .right-arrow {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 101vh;
    width: 48vw;
    margin-left: -200px;
    padding: 0;
    margin: 0;
  }




  .film-1 {
    height: 101vh;
    width: 100vw;
    background-size: cover;
    position: relative;
    z-index: 999999;
  }

  .stills-1 {
    width: 100vw;
    height: 101vh;
    /* aspect-ratio: 16/9;
    object-fit: cover; */
    background-size: cover;
    position: fixed;
    z-index: 1;
  }

  .film-2 {
    height: 101vh;
    width: 100vw;
    background-size: cover;
    position: relative;
    z-index: 1;
  }

  .stills-2 {
    width: 100vw;
    height: 101vh;
    background-size: cover;
    position: fixed;
    z-index: -1;
  }

  .stills-x {
    height: 102vh;
    width: 100vw;
    
    background-size: cover;
    position: relative;
    z-index: 1;
    /* border: solid 2px green; */
  }

  .film-3 {
    height: 101vh;
    width: 100vw;
    background-size: cover;
    position: relative;
    z-index: 9999;
  }

  .stills-3 {
    width: 100vw;
    height: 101vh;
    background-size: cover;
    position: fixed;
    z-index: 11;
  }

  .film-4 {
    height: 101vh;
    width: 100vw;
    background-size: cover;
    position: relative;
    z-index: 9999;
    /* border: solid 2px orange; */
  }

  .stills-4 {
    width: 100vw;
    height: 101vh;
    background-size: cover;
    position: fixed;
    z-index: 12;
    
  }

  .film-5 {
    height: 101vh;
    width: 100vw;
    background-size: cover;
    position: relative;
    z-index: 9999;
  }

  .stills-5 {
    width: 100vw;
    height: 101vh;
    background-size: cover;
    position: fixed;
    z-index: 12;
  }

  .film-6 {
    height: 101vh;
    width: 100vw;
    background-size: cover;
    position: relative;
    z-index: 9999;
  }

  .stills-6 {
    width: 100vw;
    height: 101vh;
    background-size: cover;
    position: fixed;
    z-index: 12;
  }

  .film-7 {
    height: 101vh;
    width: 100vw;
    background-size: cover;
    position: relative;
    z-index: 9999;
  }

  .stills-7 {
    width: 100vw;
    height: 101vh;
    background-size: cover;
    position: fixed;
    z-index: 12;
  }

  .play-info {
    height: 30px;
    width: 90vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 99;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    transition: opacity 1s ease-in-out;
    /* border: solid 1px red; */
  }

  .play-info > * {
    color: #f5f5f5;
    opacity: 0.6;
    font-family: poppins;
    font-size: 1rem;
    font-weight: 300;
    cursor: pointer;
    mix-blend-mode: difference;
    /* z-index: 999999999999999; */
    z-index: 99999999999;
    border: solid 1px blue;
  }

  .play {
    position: absolute;
    z-index: 999;
    top: 50%;
    left: 5%;
    color: #f5f5f5;
    opacity: 0.6;
    font-family: poppins;
    font-size: 1rem;
    font-weight: 300;
    cursor: pointer;
    transition: opacity 1s ease-in-out;
  }

  .info {
    position: absolute;
    z-index: 999999;
    left: 93%;
    top: 50%;
    color: #f5f5f5;
    opacity: 0.6;
    font-family: poppins;
    font-size: 1rem;
    font-weight: 300;
    cursor: pointer;
    transition: opacity 1s ease-in-out;
  }

  .play.fade {
    opacity: 0;
  }

  .info.fade {
    opacity: 0;
  }








  
















  .flip-card {
    position: absolute;
    top: 50%;
    left: 55%;
    transform: translate(-50%,-50%);
    z-index: -1;
    background-color: transparent;
    width: 100vw;
    height: 101vh;
    perspective: 1000px;
  }

  


  .content-5a {
      width: 100%;
      height: 100%;
      height: 1000px;
      min-height: 1000px;
      background: url(photos/IMG_1782.JPG) no-repeat;
      background-size: cover;
      position: relative;
      z-index: 1;
  }

  .content-5b {
    width: 100%;
    height: 100%;
    height: 1000px;
    min-height: 1000px;
    background: url(photos/IMG_8302.JPG) no-repeat;
    background-size: cover;
    position: relative;
    top: 2800px;
    z-index: 1;
    /* border: solid 1px fuchsia; */
  }

  .content-5c {
    width: 100%;
    height: 100%;
    height: 1000px;
    min-height: 1000px;
    background: whitesmoke url(photos/IMG_3171.PNG) 50% 50% no-repeat;
    background-size: fit;
    position: relative;
    top: 4600px;
    z-index: 1;
    /* border: solid 1px fuchsia; */
  }

  .wrapper-parallax {
    height: 0;
    margin-top: 100%;
    margin-bottom: 300px;
    /* position: absolute;
    z-index: -99999999999999; */
  }

  .wrapper-parallax-2 {
    height: 0;
    margin-top: 100%;
    margin-bottom: 300px;
    /* position: absolute;
    z-index: -99999999999999; */
    /* box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5); */
  }

  .wrapper-parallax-3 {
    height: 0;
    margin-top: 100%;
    margin-bottom: 300px;
  }

  .header-1,
  .footer-1,
  .footer-2,
  .footer-3,
  #scroll-animate-main,
  #scroll-animate-main-2,
  #scroll-animate-main-3
  {
    -webkit-transition-property: all;
      -moz-transition-property: all;
        transition-property: all;

    -webkit-transition-duration: 0s;
      -moz-transition-duration: 0s;
        transition-duration: 0s;

    -webkit-transition-timing-function: cubic-bezier(0, 0, 0, 1);
      -moz-transition-timing-function: cubic-bezier(0, 0, 0, 1);
        transition-timing-function: cubic-bezier(0, 0, 0, 1);
  }


  @font-face {
      font-family: poppins;
      src: url(../fonts/din-light/DIN2014-Light/DIN2014-Light.ttf);
  }

  .insta > a {
    text-decoration: none;
    color: black;
  }

  .email > a {
    text-decoration: none;
    color: black;
  }

  .text-right > a {
    text-decoration: none;
    color: black;
  }

}